Use latest unreleased version of Expo?

Hi all.

Is it possible, without ejecting, to use the latest unreleased version of Expo in order to get urgent fixes/features that are missing in 36? I’d love to use the current version of 37 if possible.

P.s. are there any plans to release more frequent updates? It worries me that developers have to wait 1-2 months in order to get already released fixes, e.g. for Facebook login, which is causing FB apps to be rejected/disabled.

Thanks.

SDK 37 should be released soon - in 10 days so. In the meantime, you can follow the projects from here:
https://github.com/orgs/expo/projects and keep an eye on that post as well: https://github.com/expo/expo/issues/7173

Oh and, at the expense of being yelled at :smiley: , feel free to play with that sdk version if you want: https://github.com/expo/react-native/archive/sdk-37.0.0.tar.gz (No sure if it’d work tho)

Hi @mobshed,

Thanks for the links :slight_smile:

So if we add the “sdk 37” tar.gz file that you mentioned in our “package.json” we would be able to use the new sdk or do we need to do any additional steps?

Thanks

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.